Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 89479 - Import more Java EE source structures
Import more Java EE source structures
Status: RESOLVED FIXED
Product: javaee
Classification: Unclassified
Component: Code
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Radko Najman
issues@javaee
plan60 nbide
: UI
Depends on: 61895 64088 93808
Blocks: 64104 75840 89772
  Show dependency treegraph
 
Reported: 2006-11-16 15:46 UTC by Petr Jiricka
Modified: 2007-05-22 15:43 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Jiricka 2006-11-16 15:46:00 UTC
Allow importing a significantly wider class of Java EE projects (especially
webapps, but also ejb and j2ee apps), via both standard and freeform projects.
Comment 1 Radko Najman 2007-04-25 14:16:56 UTC
Done in the web project area: issues #64088, #61895
Comment 2 Petr Jiricka 2007-05-22 15:43:41 UTC
Marking as fixed, because we basically implemented all we wanted to do for NB 6.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo